Upgraded MemoryXtend RocksDB to 4.9.0 (Included Windows Support)

Description

Prerequisite:
Visual C++ runtime for Visual Studio 2015 installed - https://www.microsoft.com/en-us/download/details.aspx?id=48145.

Limitation:
Compression is not supported - L2-L7 is not compressed with Snappy lib.
Windows 7/2008R2 supported only

Acceptance Test

manual

Assignee

KobiK

Reporter

KobiK

Labels

None

Priority

Major

SalesForce Case ID

None

Fix versions

Commitment Version/s

None

Due date

None

Product

None

Edition

None

Platform

All
Configure